CREATE TABLE hwr_wlns_qstn_expert (
    QUESTION_ID          NUMBER(18, 0),
    TOPIC_ID             NUMBER(18, 0),
    EXPERT_ID            NUMBER(18, 0),
    NOTIFICATION_SENT    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    QUESTION_ID          NUMBER(18, 0),
    TOPIC_ID             NUMBER(18, 0),
    EXPERT_ID            NUMBER(18, 0),
    NOTIFICATION_SENT    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_wlns_qstn_expert PRIMARY KEY (QUESTION_ID, TOPIC_ID, EXPERT_ID, QUESTION_ID, TOPIC_ID, EXPERT_ID)
);
